<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2008-09-18T01:37:38</pcr-created>
    <created-by>22707348</created-by>
    <pcr-id>11456</pcr-id>
    <pcr-revision>5</pcr-revision>
    <cda-number>1217-5494</cda-number>
    <cda-revision>R4A</cda-revision>
    <model>T700</model>
    <country>Ireland</country>
    <operator>Meteor</operator>
    <xslt-version>3.8</xslt-version>
    <language-variant-name>WESTERN-EUROPE</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>eu</allowed-language>
    <allowed-language>ca</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>gl</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>pt</allowed-language>
    <allowed-language>es</allowed-language>
    <allowed-language>tr</allowed-language>
    <allowed-language>pl</allowed-language>
  </info>
  <clock>
    <date>2008-09-24</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
  </security>
  <media>
    <image deletable="true" lock="false" unicode-name="Meteor Start Up.gif">Picture_Meteor_18346.1.gif</image>
    <image deletable="true" lock="false" unicode-name="Meteor Shut Down.gif">Picture_Meteor_18347.1.gif</image>
    <image deletable="true" lock="false" unicode-name="Meteor Screensaver.gif">Picture_Meteor_18348.1.gif</image>
    <image deletable="true" lock="false" unicode-name="Meteor Wallpaper.jpg">Picture_Meteor_18349.2.jpg</image>
    <audio deletable="true" lock="false" unicode-name="Meteor Ringtone.mp3">Sound_Meteor_18052.1.mp3</audio>
    <audio deletable="true" lock="false" unicode-name="Meteor Message Tone.mp3">Sound_Meteor_18054.1.mp3</audio>
    <theme deletable="true" lock="false" unicode-name="Meteor.thm">Theme_Meteor_21550.3.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="true" folder="APPLICATIONS" dataaccount="Meteor DATA">
      <jar-file>java/mini.jar</jar-file>
    </midlet>
  </java>
  <network>
    <service-mode>cs</service-mode>
    <voice-mail-line1>171</voice-mail-line1>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Meteor MMS</name>
      <username>my</username>
      <password>wap</password>
      <prompt-password>false</prompt-password>
      <dns>10.85.85.85</dns>
      <apn>mms.mymeteor.ie</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Meteor DATA</name>
      <prompt-password>false</prompt-password>
      <apn>data.mymeteor.ie</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Meteor WAP</name>
      <username>my</username>
      <password>wap</password>
      <prompt-password>false</prompt-password>
      <apn>wap.mymeteor.ie</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
  </wap>
  <messaging>
    <message-alert-filename>Meteor Message Tone.mp3</message-alert-filename>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>false</enable-concatenation>
    <empty-sms>true</empty-sms>
    <allow-ucs2>true</allow-ucs2>
  </sms>
  <mmi>
    <settings>
      <home-network-specific>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>Meteor.thm</default-theme>
      <default-screen-saver>Meteor Screensaver.gif</default-screen-saver>
      <t9-dictionary>true</t9-dictionary>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>true</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>true</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>true</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>true</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
    </settings>
  </drm>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
      </settings>
    </ready-to-run>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-mode>2</startup-screen-mode>
          <startup-screen-path-operator>/tpa/user/picture/Meteor Start Up.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Meteor Shut Down.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>0</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
        </screensaver>
      </settings>
    </ui>
    <call-handling>
      <reg-op op="delete" reg-path="/apps/call-handling/ui/ringtone-path-line1-user">
      </reg-op>
      <reg-op op="delete" reg-path="/apps/call-handling/ui/ringtone-path-line2-user">
      </reg-op>
      <settings reg-path="/apps/call-handling">
        <ui>
          <speaker-disconnect-onflipclose>false</speaker-disconnect-onflipclose>
          <ringtone-path-line1>/tpa/user/Music/Meteor Ringtone.mp3</ringtone-path-line1>
        </ui>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <internet-account type="wstr">Meteor WAP</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
      </settings>
    </browser>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">Meteor DATA</java-profile>
        </jnw>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>1</access>
        <show-whitelist>false</show-whitelist>
        <allow-all-smsc>false</allow-all-smsc>
      </settings>
    </push>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <wizard-use-dm>true</wizard-use-dm>
        <create-welcome-message>true</create-welcome-message>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>0</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Meteor MMS</name>
            <message-server type="str">http://mms.mymeteor.ie</message-server>
            <netw-account type="wstr">Meteor MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <apn-restriction>
          <enabled>false</enabled>
        </apn-restriction>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Meteor MMS</name>
            <address type="wstr">010.085.085.085</address>
            <account-name type="wstr">Meteor MMS</account-name>
            <port>8799</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Meteor WAP</name>
            <address type="wstr">010.085.085.085</address>
            <account-name type="wstr">Meteor WAP</account-name>
            <port>8799</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Meteor MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Meteor DATA</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Meteor WAP</name>
            <homepage-title type="wstr">My Meteor</homepage-title>
            <homepage-url type="wstr">http://wap.mymeteor.ie</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>false</enable-fota>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-update-status-msg>true</enable-update-status-msg>
        </general>
      </settings>
    </fota>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>28</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
      </settings>
    </wireless-village>
  </registry>
  <simlock>
    <number-of-mnc-digits>2</number-of-mnc-digits>
    <plmn>272 03</plmn>
    <lock simlock-category="nw">
      <status>locked</status>
      <retries>5</retries>
      <autolock>false</autolock>
    </lock>
  </simlock>
</customization>